Extending Qt Creator Manual | SymbolGroupValueContext

Extending Qt Creator Manual 4.11.0

# SymbolGroupValueContext Class

The SymbolGroupValueContext class passes all IDebug interfaces required for SymbolGroupValue. More...

Header: | #include <SymbolGroupValueContext>

- List of all members, including inherited members

## Public Functions

| SymbolGroupValueContext(CIDebugDataSpaces *ds, CIDebugSymbols *s)
| SymbolGroupValueContext()

## Public Variables

CIDebugDataSpaces * | dataspaces
CIDebugSymbols * | symbols

## Detailed Description

The SymbolGroupValueContext class passes all IDebug interfaces required for SymbolGroupValue.

## Member Function Documentation

### SymbolGroupValueContext::SymbolGroupValueContext(CIDebugDataSpaces *ds, CIDebugSymbols *s)

Default constructs an instance of SymbolGroupValueContext.

### SymbolGroupValueContext::SymbolGroupValueContext()

Default constructs an instance of SymbolGroupValueContext.